* {
    padding: 0px;
    margin: 0px;
    border: border-box;
}

#bgcolor {
    background-color: #FFC400;
    height: 940px;
    width: 622px;
    position: absolute;
    right: 0px;
    top: 0px;

}
.social-links{
    position: absolute;
    right: 30px;
    top: 25px;
    height: 272px;
    width: 24px;
    display: flex;
    flex-direction: column;
}
i {
    padding-top: 30px;
    font-size: 2rem;
}

#heroimg {
    background-image: url("heroimg.jpg");
    background-size: cover;
    height: 940px;
    width: 620px;
    position: absolute;
    right: 100px;
    top: -40px;
}

.hero-name {
    text-align: left;
    color: #2C2B2B;
    width: 189px;
    height: 29px;
    padding-top: 109px;
    padding-left: 149px;
    gap: 0px;
    opacity: 0px;
    font-family: matter;
    font-size: 24px;
    font-weight: 900;
    line-height: 28.8px;
    letter-spacing: 0.1em;
    display: inline-block;    

}

#id {
    width: 141px;
    height: 58px;
    padding-top: 228px;
    padding-left: 149px;
    gap: 0px;
    opacity: 0px;
    font-family: matter;
    font-size: 48px;
    font-weight: 400;
    line-height: 57.6px;
    text-align: left;
    color: #2C2B2B;
    display: inline-block;
}

#top-hero {
    height: 178px;
    width: 524px;
    color: #FFC400;
    padding-top: 0px;
    padding-left: 145px;
    font-family: Matter;
    font-size: 110px;
    font-weight: 700;
    line-height: 177.6px;
    text-align: left;
}

#Rectangle-2 {
    width: 6px;
    height: 72px;
    padding-top: 0px;
    margin-left: 148px;
    gap: 0px;
    opacity: 0px;
    background-color: #FFC400;
}
img {
    width: 432.67px;
    height: 61px;
    margin-left: 20px;
}